paragraphs.settings:
  type: config_object
  mapping:
    show_unpublished:
      type: boolean
      label: 'Allow users with "View unpublished paragraphs" permission to see unpublished paragraphs.'
